@charset "utf-8";

.imgarea.caption {
  text-align: center;
}

.imgarea.caption img {
  display: block;
  margin: 0 auto 0.5rem;
  border: solid 1px #eee;
  width: auto;
  max-width: 600px;
}

.tab-switch:checked+.tab-label+.tab-content+.tab-content {
  height: auto;
  overflow: auto;
  opacity: 1;
  padding: 15px;
  transition: 1s opacity;
}

#tab-edit01.tab-switch:checked+.tab-label+.tab-content+.tab-content {
  background: rgb(255, 255, 255);
}

#tab-edit02.tab-switch:checked+.tab-label+.tab-content+.tab-content {
  background: rgb(255, 255, 255);
}

#tab-edit03.tab-switch:checked+.tab-label+.tab-content+.tab-content {
  background: rgb(255, 255, 255);
}

/* oki_20220509 */

header .headTopArea .rightTxt::before {
  background: #000;
  color: #fff;
  content: "PR";
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  margin-right: 6px;
  padding: 0 1rem;
}

footer p.copy a::before {
  content: "【PR】";
}



@media screen and (max-width: 479px) {
  .kanren {
    width: 95% !important;
    margin: auto !important;
  }

  .kanren ul li {
    padding: 0 0 1rem 8%;
  }
}


.kanren {
  border: 3px solid #ff5252;
  border: 1px solid #acaeb7;
  padding: 20px;
  margin: 90px 0;
  position: relative;
  box-sizing: border-box;
  z-index: 0;
}

.midasi {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

.kanren br {
  display: none;
}

/* アコーディオンのときに下記追加 */
.readmore-content {
  position: relative;
  overflow: hidden;
  height: 70px;
}

.readmore-content::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  content: "";
  /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
  height: 50px;
  z-index: 1;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
}

/* 続きを読むボタン */
.readmore-label {
  display: table;
  bottom: 5px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin: 5px auto;
  z-index: 2;
  padding: 6px 15px;
  /* background-color: #ff7777; */
  background-color: #45cea9;
  border-radius: 20px;
  color: #FFF;
  font-weight: bold;
}

.readmore-label:before {
  content: "\7D9A\304D\3092\8AAD\3080";
}

.readmore-check {
  display: none;
}

/*チェック時にボタンを非表示*/
.readmore-check:checked~.readmore-label {
  position: static;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
  /* display: none; */
}

.readmore-check:checked~.readmore-label:before {
  content: "\9589\3058\308B";
}

/*チェック時に高さを自動に戻す*/
.readmore-check:checked~.readmore-content {
  height: auto;
}

/*チェック時グラデーション等を削除*/
.readmore-check:checked~.readmore-content::before {
  display: none;
}

/* oki_20220509 */
















.faq {
  align-items: center;
  justify-content: space-between;
  padding: 30px 0;
  display: flex;
  display: -webkit-flex;
}

.faq.f_l {
  padding: 30px 0 30px 150px;
}

.faq.f_r {
  padding: 30px 150px 30px 0;
}


.faq .faq-img img {
  max-width: 100%;
}

.faq.f_l .faq-txt {
  background: #fff;
  border: 2px solid #555;
  border-radius: 10px;
  float: right;
  width: 100%;
  padding: 20px 30px;
  position: relative;
}

.faq.f_l .faq-txt:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 56px;
  border-left: 1px solid #555;
  border-top: 1px solid #555;
  transform: rotate(-45deg);
  background: #fff;
  left: -13px;
  margin-top: -13px;
}

.faq.f_l .faq-txt .float-img.fl {
  position: absolute;
  top: 0;
  left: -160px;
}

.faq.f_l .faq-txt .faq-img.fr {
  position: absolute;
  top: 0;
  right: -160px;
}

.faq.f_l .faq-txt .faq-img.fl .faq-flame {
  width: 120px;
  height: 120px;
  background: #fff;
  border-radius: 100px;
}

.faq.f_l .faq-txt .faq-img.fl .faq-flame img {
  border-radius: 100px;
}

.faq.f_r .faq-txt {
  background: #fff;
  border: 2px solid #555;
  border-radius: 10px;
  float: left;
  width: 100%;
  padding: 20px 30px;
  position: relative;
}

.faq.f_r .faq-txt:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 56px;
  border-right: 2px solid #555;
  border-top: 2px solid #555;
  transform: rotate(45deg);
  background: #fff;
  right: -13px;
  margin-top: -13px;
}

.faq.f_l .faq-txt .faq-img.fl {
  position: absolute;
  top: 0;
  left: -150px;
  margin: 0 !important;
}

.faq.f_r .faq-txt .faq-img.fl {
  position: absolute;
  top: 0;
  right: -150px;
  margin: 0 !important;
}

.faq.f_r .faq-txt .faq-img.fl .faq-flame,
.faq.f_l .faq-txt .faq-img.fl .faq-flame {
  width: 120px;
  height: 120px;
  background: #eaeaea;
  border-radius: 100px;
}

.faq.f_r .faq-txt .faq-img.fl .faq-flame img {
  border-radius: 100px;
}

.charcter-name {
  text-align: center;
  font-weight: bold;
  position: absolute;
  top: 95px;
  left: 1px;
  width: 90%;
  padding: 3px 5px;
  font-size: 12px;
  line-height: 1.4;
}

.character-left .charcter-name.name01 {
  background: #d3f0f7;
  border: 1px solid #d8d9d9;
}

.character-right .charcter-name.name02 {
  background: #92a1a5;
  border: 1px solid #d8d9d9;
}

.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*2023.02.08*/
#contents .addParts__area__table__company01 .addParts__area__table__number.th3 {
  background: #414bb2;
}

/*2023.04.25*/
#contents .positioning_map .btn-map:after {
  content: "3";
}








.frame-wrap-tab {
  display: block;
  margin: 40px auto;
  padding: 0;
  background: none;
}

.frame-wrap-tab:after,
.frame-wrap-tab:before {
  content: none !important;
}

.tab-wrap {
  display: flex;
  flex-wrap: wrap;
}

.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: DeepSkyBlue;
  display: block;
  order: -1;
}

.tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  white-space: nowrap;
  text-align: center;
  padding: 10px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
  font-size: 16px;
  line-height: 1.6;
}

.tab-label:not(:last-of-type) {
  margin-right: 5px;
}

.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}

#tab-edit01.tab-switch:checked+.tab-label {
  background: #00bfff;
}

#tab-edit02.tab-switch:checked+.tab-label {
  background: #cd43e5;
}

#tab-edit03.tab-switch:checked+.tab-label {
  background: #ff9800;
}

.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  opacity: 1;
  padding: 15px;
  transition: 1s opacity;
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

#tab-edit01.tab-switch:checked+.tab-label+.tab-content {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #bce2f8 100%);
}

#tab-edit02.tab-switch:checked+.tab-label+.tab-content {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #e9b0f3 100%);
}

#tab-edit03.tab-switch:checked+.tab-label+.tab-content {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #f8e7bc 100%);
}

.tab-switch {
  display: none;
}

.tab-content {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #bce2f8 100%);
}

.tab-content p.tab-ttl {
  background: #bce2f8;
  border-radius: 10px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px auto;
}








.tab-content p.tab-ttl1 {
  background: #00bfff;
  border-radius: 10px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px auto;
}

.tab-content p.tab-ttl2 {
  background: #cd43e5;
  border-radius: 10px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px auto;
}

.tab-content p.tab-ttl3 {
  background: #ff9800;
  border-radius: 10px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px auto;
}









.tab-content .tab-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.tab-content .tab-box .frame--simple {
  margin: 100px auto 0;
  padding: 5rem 10px 10px;
  position: relative;
  width: 32%;
}

.tab-content .frame--simple:nth-of-type(2)::before,
.tab-content .frame--simple:nth-of-type(3)::after,
.tab-content .frame--simple:nth-of-type(3)::before {
  content: none !important;
}

.tab-content .tab-box .frame--simple:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #b8e0f4 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}




.tab-content .tab-box .frame--simple:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #b8e0f4 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

.tab-content .tab-box .frame--simple:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #b8e0f4 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

.tab-content .tab-box .frame--simple:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #00bfff transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}





.tab-content .tab-box .frame--simple#ppr:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #cd43e5 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

.tab-content .tab-box .frame--simple#org:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #ff9800 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}







.tab-content .tab-box .frame--simple 1:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #00bfff transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

.tab-content .tab-box .frame--simple 2:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #b8e0f4 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

.tab-content .tab-box .frame--simple 3:before {
  content: '' !important;
  width: 0;
  height: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #ff9800 transparent transparent transparent;
  position: absolute;
  padding: 0;
  top: -117px;
  left: 103px;
  border-radius: 0;
  background: none;
}

#contents .lower-bottom .btn-web {
  width: 100%;
  margin: 3rem auto 0;
}

#contents .positioning_map2 a:nth-of-type(2) .btn-map2:after {
  content: "3";
  background: #ef6452;
  outline: solid 2px #ef6452;
}

#contents .positioning_map2 a:nth-of-type(3) .btn-map2:after {
  content: "1";
  background: #e5cf2e;
  outline: solid 2px #e5cf2e;
}


/*----------------------------------------------------
       PCサイトcss
   ----------------------------------------------------*/
/*2023.02.08*/
@media screen and (min-width: 480px) {

  #contents .custom-map .positioning_map {
    margin: 1rem auto;
    overflow: hidden;
    position: relative;
    width: 991px;
    height: 753px;
    background: url(https://www.tsukuba-bunjonavi.net/wp/wp-content/uploads/map_commercial_2_pc.png)no-repeat;
  }

  #contents .custom-map .positioning_map .group-r2 .btn-map {
    position: absolute;
    left: 300px;
    bottom: 40px;
  }

  #contents .custom-map .positioning_map a:nth-of-type(3) .btn-map:after {
    /*content: "3"; */
    content: "1";
    background: #414bb2;
    outline: 2px solid #414bb2;
  }

  /*20230629 toc*/

  #toc {
    background: #fef7ed;
    border: 1px solid #5f3131;
    border-radius: 10px;
    margin: 0 auto 6rem;
    padding: 20px 3rem;
    width: fit-content;
  }

  #toc p {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
  }

  #toc li.chapter-h-three {
    margin-left: 3rem;
  }

  #toc li.chapter-h-three:before {
    background: #fda520;
  }

  .is-hidden {
    display: none;
  }

  .list-btn {
    appearance: none;
    background: #fda520;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 2px 2px #ab612f;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    outline: none;
    padding: 4px 30px;
    position: relative;
  }

  .list-btn:before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -8px;
  }

  .list-btn-opened:before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
  }

  #toc:before {
    content: "目次";
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #111;
  }

  .img01 {
    text-align: center;
    margin: 0 auto;
  }

  /*20230911*/
  .maparea01 {
    text-align: center;
  }

  .map-contents {
    display: inline-block;
    margin: 20px 0;
  }

  .map-contents ol li {
    counter-increment: number;
  }

  .map-item {
    background-color: #f9f9f9;
    color: rgb(51, 51, 51);
    margin: 5px;
    float: left;
    width: calc(50% - 10px);
  }

  .map-item {
    font-size: 16px;

  }

  #contents .map-contents ol li {
    list-style: auto;
    list-style-position: inside;
  }

}



/*----------------------------------------------------
       SPサイトcss
   ----------------------------------------------------*/

@media screen and (max-width: 479px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .faq {
    padding: 10% 0;
    width: 92%;
    margin: auto;
  }

  .faq.flex {
    align-items: center;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
  }

  .faq.f_r {
    flex-flow: row-reverse;
  }

  .faq .faq-img .faq-flame {
    border-radius: 100px;
  }

  .faq .faq-img .faq-flame img {
    border-radius: 100px;
  }

  .faq .faq-img {
    width: 80px;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 80px;
    height: 80px;
  }

  .faq.f_l .faq-txt {
    background: #fff;
    border: 1px solid #555;
    border-radius: 5px;
    padding: 4%;
    position: relative;
    text-align: justify;
  }

  #index-bottom .faq .faq-txt p,
  #page-bottom .faq .faq-txt p {
    margin: 0;
  }

  .faq.f_r .faq-txt {
    background: #fff;
    border: 1px solid #555;
    border-radius: 5px;
    padding: 4%;
    position: relative;
    text-align: justify;
  }

  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }

  .ggmap iframe,
  .ggmap object,
  .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .faq.f_r .faq-txt .faq-img.fl {
    position: absolute;
    top: 0;
    right: -110px;
    margin: 0 !important;
  }

  /*2023.02.08*/
  #contents .map-img .btn-internal.btn-3:after {
    /*content: "3"; */
    content: "1";
    display: flex;
    width: 40px;
    height: 40px;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    left: -95%;
    top: -6px;
    background: #414bb2;
    color: #ffffff;
    z-index: 11;
    margin: auto;
    border-radius: 50%;
    border: 2px solid #ffffff;
    box-shadow: 0 0 0 2px #414bb2;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(0px 0px 1px #ffffff) drop-shadow(0px 0px 1px #ffffff) drop-shadow(0px 0px 1px #ffffff) drop-shadow(0px 0px 1px #ffffff) drop-shadow(0px 0px 1px #ffffff);
  }

  #contents .map-img .btn-internal.btn-1:after {
    content: "3";
  }

  /*20230629 toc*/

  #toc {
    background: #fef7ed;
    border: 1px solid #5f3131;
    border-radius: 10px;
    margin: 0 auto 6rem;
    padding: 20px 3rem;
    width: 350px;
  }

  #toc p {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
  }

  #toc li.chapter-h-three {
    margin-left: 3rem;
  }

  #toc li.chapter-h-three:before {
    background: #fda520;
  }

  .is-hidden {
    display: none;
  }

  .list-btn {
    appearance: none;
    background: #fda520;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 2px 2px #ab612f;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    outline: none;
    padding: 4px 30px;
    position: relative;
  }

  .list-btn:before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -8px;
  }

  .list-btn-opened:before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
  }

  #toc:before {
    content: "目次";
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #111;
  }

  .gmap {
    width: 100%;
  }

  .img01 {
    text-align: center;
    margin: 0 20px;
  }

  .imgarea.caption img {
    max-width: 90%;
  }

  #contents #page table td iframe {
    width: 100%;
    height: 25rem;
  }

  #contents .imgarea.caption {
    margin: 0 auto;
  }






  .frame-wrap-tab {
    display: block;
    margin: 40px auto;
    padding: 0;
    background: none;
  }

  .frame-wrap-tab:after,
  .frame-wrap-tab:before {
    content: none !important;
  }

  .tab-wrap {
    display: flex;
    flex-wrap: wrap;
  }

  .tab-wrap:after {
    content: '';
    width: 100%;
    height: 3px;
    background: DeepSkyBlue;
    display: block;
    order: -1;
  }

  .tab-label {
    color: White;
    background: LightGray;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    white-space: nowrap;
    text-align: center;
    padding: 5px 10px;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    flex: 1;
    font-size: 14px;
    line-height: 1.4;
  }

  .tab-label:not(:last-of-type) {
    margin-right: 5px;
  }

  .tab-content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
  }

  #tab-edit01.tab-switch:checked+.tab-label {
    background: #00bfff;
  }

  #tab-edit02.tab-switch:checked+.tab-label {
    background: #cd43e5;
  }

  #tab-edit03.tab-switch:checked+.tab-label {
    background: #ff9800;
  }

  .tab-switch:checked+.tab-label+.tab-content {
    height: auto;
    overflow: auto;
    opacity: 1;
    padding: 20px 10px 10px;
    transition: 1s opacity;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  }

  #tab-edit01.tab-switch:checked+.tab-label+.tab-content {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #bce2f8 100%);
  }

  #tab-edit02.tab-switch:checked+.tab-label+.tab-content {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #e9b0f3 100%);
  }

  #tab-edit03.tab-switch:checked+.tab-label+.tab-content {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #f8e7bc 100%);
  }

  .tab-switch {
    display: none;
  }

  .tab-content {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, #bce2f8 100%);
  }

  .tab-content p.tab-ttl {
    background: #bce2f8;
    border-radius: 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
  }







  .tab-content p.tab-ttl1 {
    background: #00bfff;
    border-radius: 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
  }

  .tab-content p.tab-ttl2 {
    background: #cd43e5;
    border-radius: 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
  }

  .tab-content p.tab-ttl3 {
    background: #ff9800;
    border-radius: 10px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
  }















  .tab-content .tab-box {
    display: block;
  }

  .tab-content .tab-box .frame--simple {
    margin: 80px auto 0;
    padding: 40px 10px 10px;
    position: relative;
    width: 100%;
  }

  .tab-content .frame--simple:nth-of-type(2)::before,
  .tab-content .frame--simple:nth-of-type(3)::after,
  .tab-content .frame--simple:nth-of-type(3)::before {
    content: none !important;
  }

  .tab-content .tab-box .frame--simple:before,
  .frame--simple:nth-of-type(2)::after {
    content: none !important;
  }

  #contents_low .tab-content .frame__catch--simple {
    font-size: 18px;
  }

  #contents_low .tab-content .frame__title--simple {
    font-size: 20px;
  }

  #contents_low .tab-content .frame__point--simple dd {
    height: auto;
  }

  #contents_low .tab-content .material_supervision {
    width: 100%;
    padding: 6px 2px;
    line-height: 1.6;
    font-size: 16px;
    margin: 20px auto 10px;
  }

  #contents_low .tab-content ul.supervision_list {
    margin: 0 auto 10px;
  }

  #contents_low .tab-content ul.supervision_list li {
    margin: 0 auto 10px;
    padding: 0;
    font-size: 12px;
    line-height: 1.4;
  }

  #contents_low .tab-content ul.supervision_list li:before {
    content: none !important;
  }

  #contents_low .tab-content ul.supervision_list li span {
    display: block;
    font-weight: bold;
    font-size: 16px;
  }

  #contents_low .tab-content .btn-web,
  #contents_low .tab-content .btn-internal {
    margin: 10px auto;
    width: 90%;
  }

  #contents_low .tab-content .btn-web a,
  #contents_low .tab-content .btn-internal a {
    border-radius: 10px;
  }

  #contents_low .tab-content .btn-none a {
    background: #ccc;
    color: #a7a7a7;
    pointer-events: none;
    border: 2px solid #888;
  }

  .maparea01 {
    text-align: center;
  }

  .map-contents {
    display: inline-block;
    margin: 20px 0;
  }


  .map-item {
    background-color: #FDFDF1;
    color: rgb(51, 51, 51);
    margin: 5px;
    float: left;
    width: calc(50% - 10px);
  }

  .map-item li {
    font-size: 12px;
  }

  /*20230911*/

  .maparea01 {
    text-align: center;
  }

  .map-contents {
    display: inline-block;
    margin: 20px 0;
  }


  .map-item {
    background-color: #f9f9f9;
    color: rgb(51, 51, 51);
    margin: 5px;
    text-align: left;
    float: unset;
    width: unset;
  }

  .map-item li {
    font-size: 12px;
  }


}

/*SP END*/
